@charset "UTF-8";
#gameOverlay .title {
	top: 46px;
}

#gameOpenBtn {
/*	width: 306px;*/
	width: 672px;
	height: 192px;
	background: url(../images/home/videoOpenBtnBg.png);
	display: block;
	margin-left: -20px;
}

#gameOpenBtn .label {
	line-height: 153px;
	height: 153px;
	left: 44px;
}
.no-mobile #gameOpenBtn:hover .label {
	color: #fff;
}
#gameOpenBtn .plus {
	display: inline-block;
	background: url(../images/common/openBtn.png) top left no-repeat;
	width: 25px;
	height: 25px;
	margin-left: 9px;
	margin-top: -5px;
	position: relative;
	vertical-align: middle;
}
.no-mobile #gameOpenBtn:hover .plus {
	background-position: bottom left;
}


#gameOverlay {
	display: none;
	width: 980px;
	height: 719px;
	background: url(../images/videos/overlayBgThin.png);
	position: relative;
}



#gameOverlay #closeBtn {
	top: 41px;
	right: 50px;
}

#gameOverlay .title {
	top: 34px;
}

#gameText {
	background: #161616;
	width: 890px;
	height: 561px;
	display: block;
	top: 80px;
	left: 44px;
	-webkit-user-select: none;
}

#gameText #desc {
	width: 490px;
	top: 20px;
	left: 25px;
	-webkit-user-select: none;
	color: #fff;
	font-size: 18px;
	line-height: 23px;
}

#gameText #thumbs {
	bottom: 30px;
	left: 25px;
}

#gameLinkBtn {
	background: url(../images/game/downloadBtn.png) top left no-repeat;
	display: block;
	width: 135px;
	height: 40px;
	bottom: 30px;
	left: 25px;
}